package com.mx.dla.dda.reporte.pago.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class ReportePagoBaseDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private Long idContrato;
	private Long idTituloCntorig;
	private String nombreEstandar;
	private Date mesPago;
	private Double monto;

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public Long getIdTituloCntorig() {
		return idTituloCntorig;
	}

	public void setIdTituloCntorig(Long idTituloCntorig) {
		this.idTituloCntorig = idTituloCntorig;
	}

	public String getNombreEstandar() {
		return nombreEstandar;
	}

	public void setNombreEstandar(String nombreEstandar) {
		this.nombreEstandar = nombreEstandar;
	}

	public Date getMesPago() {
		return mesPago;
	}

	public void setMesPago(Date mesPago) {
		this.mesPago = mesPago;
	}

	public Double getMonto() {
		return monto;
	}

	public void setMonto(Double monto) {
		this.monto = monto;
	}

}
